Subject: CS Candidate - Anju Sharma
From: Anju Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 03:32:09 -0400

| | CS Test

Name | Anju Sharma
E-mail | [email-masked]
Phone Number | (201301) 8368357420
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw, Uber etc.
Where do you currently live (area) | Noida sector-51

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Cloudpoint technologies pvt.ltd. | c.c.e | 26jun2019 | 12k
Previous Employer 2 | Live digital marketing pvt.ltd. | c.c.e | 30apr2020 | 15k

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

First steps is that restart your device.
Second step is that makes sure that you good internet connection.
Third step is that check website is down for everybody or for just you.
Fourth step makes sure website is secure
Fifth step clear all caches.

Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | I am sorry for your inconvenience that you have not received your order yet. As  I am checking on the system.  I am sorry to inform you that your address is wrong captured from my side, then I will request you to confirm your address, and this time the order you get is delivered on time.  We will do our best to order you as soon as possible

What were your responsibilities in your last employment. Please explain in 150-200 words.

My last organisation was cloud point technologies. I was in jumpin heights process where I took inbound calls and solved customer queries regarding activities, location, prices, timings, etc. And referred customer to confirmed their booking from website. And also handle customers complaint related to refund, videos and photos that they purchased from jump site.

In live digital marketing, I was in homeshop 18 process in complaint department where I took inbound calls and solved customers complaint related to products and services . I solved customers complaint and queries and provides them appropriate resolution as per process. And also placed order for customers which they showed on TV or either from website with the help of product code or products names.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means take caring of customer needs by providing and delivering professional, helpful, high quality service and assistance before, after and during customers requirements are met.
Good customer service means provides timely, attentive, upbeat service to a customer, and making sure their needs are met in a manner that reflects positively on the company.
Great customer service involves meeting and surpassing expectations. and provides immediately service. As every customer is very important for business.

What according to you makes you a good candidate for customer service or technical support job?

There are lots of factors to makes me a good candidate.
First is I am experienced one how to communicate with customers and provides them appropriate resolution as per process.
Second is I have good communication skills, positive attitude, time management. And always eager to learn new things
I am educated one and having good knowledge about things. And I sure if I will get an opportunity I will do my best to achieve..

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |